ظهور رسالة الخطأ "تحتاج إلى تثبيت تحديثات إضافية" عند محاولة بدء تشغيل Lync 2013

هام: تمت ترجمة هذه المقالة باستخدام برامج مايكروسوفت للترجمة الآلية ومن المحتمل ان يتم تحريرها او تدقيقها بعد ذلك من خلال تكنولوجيا منصة مجموعات الترجمة(CTF) او من خلال مترجم بشري. تقدم لك شركة مايكروسوفت هذه المقالات المترجمة بشكل آلي او بالترجمة البشرية او بعد تحريرها وتدقيقها من قبل مجموعات الترجمة حتى تمكنكم من الوصول إلى جميع المقالات الموجودة في قواعد المعرفة لديها بلغات مختلفة. إلا أن المقالات المترجمة قد تحتوي على أخطاء في المفردات او بناء الجمل او النحو. وعليه، فإن شركة مايكروسوفت ليست مسؤولة عن اية أخطاء او عدم دقة في الترجمة او أية أضرار قد تحدث نتيجة أخطاء في ترجمة محتويات النص او استخدامه من قبل العملاء.

اضغط هنا لرابط المقالة باللغة الانجليزية3115883
الأعراض
بعد تثبيت تحديث ثيديسيمبير 2015 ل Microsoft Lync 2013 (سكايب للشركات)، تتلقى رسالة الخطأ التالية عند محاولة بدء تشغيل Lync 2013:

أصبح Lync سكايب للعمل. لتشغيل هذا التطبيق، تحتاج إلى تثبيت تحديثات إضافية سكايب للعمل. راجع KB3115883 للحصول على التفاصيل أو اتصل بالمسؤول.
السبب
تحدث هذه المشكلة لأن التحديث الأمني MS15-044 غير مثبت على الجهاز. MS15-044 شرطا أساسيا لعام 2015 يونيو Lync (سكايب للشركات) تحديث الإصدارات أندلاتير التحديث.
الحل
لحل هذه المشكلة، قم بتثبيتMS15-044 على الجهاز الخاص بك. بعد تطبيق MS15 044، ستتم ترقية Lync 2013 إلى سكايب للعمل. لمزيد من المعلومات حول سكايب للعمل، Lync الآن سكايب للشركات.

تحذير: تمت ترجمة هذه المقالة تلقائيًا

خصائص

رقم الموضوع: 3115883 - آخر مراجعة: 12/01/2015 18:19:00 - المراجعة: 2.0

Microsoft Lync 2013, Microsoft Lync Basic 2013

  • kbqfe kbsurveynew kbmt KB3115883 KbMtar
تعليقات